# \Thelia\LogTlogInterface

## Summary

Methods
Constants
trace()
debug()
info()
warning()
error()
fatal()
No constants found
No protected methods found
N/A
No private methods found
N/A

File
  Log/TlogInterface.php
Package
  \Default

## Tags

None found

## Methods

### trace()

    trace()

#

## Tags

None found

### debug()

    debug()

#

## Tags

None found

### info()

    info()

#

## Tags

None found

### warning()

    warning()

#

## Tags

None found

### error()

    error()

#

## Tags

None found

### fatal()

    fatal()

#

## Tags

None found

### TlogInterface.php